function ribao_init() {
  $('#btnRB').on('click', function () {
    window.location.href = "/yeweihui/home.html";
  });

}


function ribao_add() {
  $('#btnAdd').on('click', function () {
    if ($('#ribao')[0].style.display == 'none') {
      $('#notOpenRibao').toggle();
      $('#ribao')[0].style.display = '';
    } else {
      $('#notOpenRibao')[0].style.display = '';
      $('#ribao')[0].style.display = 'none';
    }
  });
}

function ribao_cancel() {
  $('#cancel').on('click', function () {
    if ($('#ribao')[0].style.display == 'none') {
      $('#notOpenRibao').toggle();
      $('#ribao')[0].style.display = '';
    } else {
      $('#notOpenRibao')[0].style.display = '';
      $('#ribao')[0].style.display = 'none';
    }
  });
}

function ribao_commit() {
  $('#commit').on('click', function () {

    if ($('#ribao')[0].style.display == 'none') {
      $('#notOpenRibao').toggle();
      $('#ribao')[0].style.display = '';
    } else {
      $('#notOpenRibao')[0].style.display = '';
      $('#ribao')[0].style.display = 'none';
    }
  });
}


function ribaoCommit() {
  var user_name = $("#js_input_user_name").val();
  var remarks = $("#rb_remarks").val();
  var medical = $('input:radio:checked').val();
  console.log(user_name)
  console.log(remarks)
  console.log(medical)

  $.ajax({
    url: '/home/addRibao.json',
    type: "post",
    data: {
      "userName": user_name,
      "conditionStatus": "",
      "medical": medical,
      "remarks": remarks,
    },
  });
  qz_searchNum1
}




